/* import Vue from 'vue' */
// import VueI18n from 'vue-i18n'
import App from '_platform/App'
import router from '_platform/router'
import store from '_platform/store'
import '_platform/api'
import VueClipboard from 'vue-clipboard2'
import Viewer from 'v-viewer'
import 'viewerjs/dist/viewer.css'
Vue.use(VueClipboard)
Vue.use(Viewer)
Vue.config.productionTip = false
/* eslint-disable no-new */
new Vue({
    el: '#app',
    router,
    store,
    render: h => h(App)
})
